* {
  box-sizing: border-box;
}
@font-face {
  font-family: 'Museo';
  src: url('fonts2/MuseoSansCyrl-300.eot');
  src: url('fonts2/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
    url('fonts2/MuseoSansCyrl-300.woff2') format('woff2'),
    url('fonts2/MuseoSansCyrl-300.woff') format('woff'),
    url('fonts2/MuseoSansCyrl-300.ttf') format('truetype'),
    url('fonts2/MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Museo';
  src: url('fonts2/MuseoSansCyrl-700.eot');
  src: url('fonts2/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
    url('fonts2/MuseoSansCyrl-700.woff2') format('woff2'),
    url('fonts2/MuseoSansCyrl-700.woff') format('woff'),
    url('fonts2/MuseoSansCyrl-700.ttf') format('truetype'),
    url('fonts2/MuseoSansCyrl-700.svg#MuseoSansCyrl-700') format('svg');
  font-weight: 700;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Museo';
  font-weight: 300;
  background-image: url(../images/bg-body.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
/*.bg-body {
  min-height: 3705px;
  width: 100%;
  background-image: url(../images/bg-body.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}*/
.bg-smartphone {
  height: 888px;
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.bg-smartphone-img {
  width: 1177px;
  height: 888px;
  background-image: url(../images/smartphone2.png);
  position: absolute;
  top: 42px;
  left: 44.5%;
  z-index: 4;
}

.trans {
  transition: .3s;
}
.trans:hover {
  opacity: .75;
}


.relative-container {
  position: relative;
  z-index: 10;
}

.first-screen {
  position: relative;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.first-screen-not-mainpage {
  width: 100%;
  max-width: 1376px;
  margin: 0 auto 30px;
  overflow: hidden;
}
.title-block {
  width: 100%;
  max-width: 1376px;
  margin: 0 auto 15px;
  overflow: hidden;
}
.title-block h1 {
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #49458c;
  font-size: 60px;
  line-height: 60px;
}
.news-detail-holder .title-block {
  margin-bottom: 20px;
}
.header {
  display: block;
}
.header:after {
  content: "";
  display: block;
  clear: both;
}
.header-left {
  width: calc(100% - 300px);
  float: left;
}
.header-left:after {
  content: "";
  display: block;
  clear: both;
}
.header-logo {
  width: 192px;
  float: left;
  margin-right: 25px;
  padding-top: 50px;
}
.header-logo a {
  width: 192px;
  height: 45px;
  display: block;
  background-image: url(../images/svg/logo_color.svg);
  background-size: 192px 45px;
}
.header-contacts {
  width: 235px;
  float: left;
  padding-top: 56px;
}
.header-contacts a {
  display: inline-block;
  color: #49458c;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.header-contacts span{
  display: block;
  color: #49458c;
  font-size: 12px;
  line-height: 12px;
}
.header-client-menu {
  padding-top: 64px;
  float: left;
  margin-left: 30px;

}
.header-client-menu a {
  display: inline-block;
  font-size: 16px;
  color: #49458c;
  vertical-align: top;
  font-weight: 700;
  border-bottom: 1px solid #49458c;
  transition: .3s;
  margin-right: 30px;
}
.header-client-menu a:nth-child(1) {
  margin-right: 30px;
}
.header-client-menu a:hover {
  border-color: transparent;
}
.header-callback {
  width: 50px;
  float: right;
  padding-top: 51px;
}
.header-callback span {
  display: block;
  width: 50px;
  height: 50px;
  border: 1px solid #49458c;
  color: #49458c;
  border-radius: 20px;
  background: url(../images/svg/red_phone.svg) 50% 50% no-repeat;
  background-size: 20px 20px;
  cursor: pointer;
}
.header-callback span:hover {
  transform: scale(1.03);
}

.header-right {
  width: 280px;
  float: right;
}
.header-right:after {
  content: "";
  display: block;
  clear: both;
}
.header-log-in {
  width: 213px;
  float: left;
  padding-top: 51px;
}
.header-log-in a {
  display: block;
  width: 100%;
  padding-left: 51px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  background-color: #49458c;
  background-image: url(../images/svg/white_user.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 23px 50%;
  border-radius: 20px;
  font-size: 16px;
}
.header-log-in a:hover {
  transform: scale(1.03);
}
.header-menu-btn {
  width: 47px;
  float: right;
  padding-top: 62px;
}
.header-menu-btn span {
  display: block;
  width: 47px;
  height: 22px;
  background-image: url(../images/svg/menu-of-three-lines.svg);
  background-size: 47px 22px;
  cursor: pointer;
}
.org-descr-title {
  padding-top: 30px;
  width: calc(100% - 540px);
  margin-bottom: 30px;
}
.org-descr-title h1 {
  font-size: 50px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  color: #49458c;
  line-height: 65px;
}
.org-descr-title h1 span {
  color: #ff8400;
}
.org-descr {
  font-size: 24px;
  width: calc(100% - 655px);
  color: #7875af;
}
.org-descr-flex {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}
.play-video-button-holder {
  margin-left: 20px;
  height: 160px;
  width: 295px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-top: 43px;
}
a.play-video-button, i.play-video-button {
  display: block;
  width: 295px;
  height: 58px;
  color: #49458c;
  font-size: 24px;
  font-weight: 700;
  font-style: normal;
  text-decoration: none;
  background: url(../images/play-button-1.svg) 10px 50% no-repeat #fff;
  background-size: 40px 40px;
  border-radius: 20px;
  padding: 14px 0 0 70px;
  box-shadow: -2px 2px 51px 0px rgb(116 113 165);  
  transition: .3s;
  cursor: pointer;
}
a.play-video-button:hover, i.play-video-button:hover {
  opacity: .8;
}
.org-descr-btn {
  width: 100%;
  max-width: 362px;
  height: 160px;
  background: url(../images/org-descr-btn-bg.png);
  padding-top: 42px;
}
.org-descr-btn a {
  display: block;
  width: 100%;
  max-width: 362px;
  height: 58px;
  line-height: 58px;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  cursor: pointer;
  transition: .3s;
}
.org-descr-btn a:hover {
  transform: scale(1.05);
}


.all-pages-white-bg {
  border-radius: 20px;
  background: rgba(255,255,255,.9);
  padding: 45px 0 5px;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  transition: 1s;
}

.serv-bg {
  border-radius: 20px;
  background: rgba(255,255,255,.9);
  padding: 45px 0 5px;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  transition: 1s;
}
.serv-capt {
  overflow: hidden;
  width: calc(100% - 84px);
  margin: 0 auto 20px;
}
.serv-tit {
  color: #49458c;
  font-size: 34px;
  line-height: 34px;
  font-weight: 700;
  padding: 0;
  margin: 0;
  width: calc(100% - 60px);
  float: left;
}
.serv-scroll {
  display: block;
  background: url(../images/svg/scroll.svg);
  background-size: 44px 39px;
  background-position: 0 -8px;
  width: 44px;
  height: 24px;
  cursor: pointer;
  float: right;
}

.serv-items {
  display: block;
}
.serv-items:after {
  display: block;
  content: "";
  clear: both;
}
.show-all-serv-items {
  display: none;
}
.serv-item {
  display: block;
  outline: none;
  border: 0;
  text-decoration: none;
  width: 31%;
  height: 150px;
  float: left;
  margin-right: 3%;
  margin-bottom: 39px;
  border-radius: 20px;
  box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.49);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: .3s;
}
.serv-item:hover {
  box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.75);
}
.serv-item:nth-child(3n+3) {
  margin-right: 0;
}
.serv-item-bg-1 {
  background-color: #5972b6;
}
.serv-item-bg-2 {
  background-color: #009a93;
}
.serv-item-bg-3 {
  background-color: #7c7c7c;
}
.serv-item-bg-4 {
  background-color: #af8654;
}
.serv-item-bg-5 {
  background-color: #00b9ee;
}
.serv-item-bg-6 {
  background-color: #c693c2;
}
.serv-item-bg-7 {
  background-color: #7c7c7c;
}
.serv-item-bg-8 {
  background-color: #6b54af;
}
.serv-item-bg-9 {
  background-color: #529b32;
}
.serv-item-bg-10 {
  background-color: #2c65be;
}
.serv-item-bg-14b {
  background-color: #2c65be;
}

.serv-item-bg-1:after, .serv-item-bg-2:after, .serv-item-bg-3:after, .serv-item-bg-4:after, .serv-item-bg-5:after, .serv-item-bg-6:after, .serv-item-bg-7:after, .serv-item-bg-8:after, .serv-item-bg-9:after, .serv-item-bg-10:after, .serv-item-bg-14b:after {
  display: block;
  content: "";
  position: absolute;
  z-index: 2;
  top: -30px;
  left: -150px;
  width: 213px;
  height: 213px;
  border-radius: 50%;
}

.serv-item-bg-1:after {background: #988ee3;}
.serv-item-bg-2:after {background: #b3f6b8;}
.serv-item-bg-3:after {background: #f6e7b3;}
.serv-item-bg-4:after {background: #f6b3b3;}
.serv-item-bg-5:after {background: #b3dff6;}
.serv-item-bg-6:after {background: #9d6f6f;}
.serv-item-bg-7:after {background: #f6e7b3;}
.serv-item-bg-8:after {background: #f5b3b4;}
.serv-item-bg-9:after {background: #cef7b3;}
.serv-item-bg-10:after {background: #bff6b3;}
.serv-item-bg-14b:after {background: #f54848;}

.serv-item-bg-1:before, .serv-item-bg-2:before, .serv-item-bg-3:before, .serv-item-bg-4:before, .serv-item-bg-5:before, .serv-item-bg-6:before, .serv-item-bg-7:before, .serv-item-bg-8:before, .serv-item-bg-9:before, .serv-item-bg-10:before, .serv-item-bg-14b:before {
  display: block;
  content: "";
  position: absolute;
  z-index: 2;
  top: -90px;
  right: -75px;
  width: 201px;
  height: 201px;
  border-radius: 50%;
  background: rgba(255,255,255,.3);
}
.serv-item-content {
  width: 100%;
  height: 150px;
  border-radius: 20px;
  position: relative;
  z-index: 3;
  overflow: hidden;
  padding-left: 117px;
  padding-top: 20px;
  color: #fff;
}
.serv-item-ico-1 .serv-item-content {background: url(../images/serv-item-ico-1.png) 18px 50% no-repeat;}
.serv-item-ico-8 .serv-item-content {background: url(../images/serv-item-ico-8.png) 18px 50% no-repeat;}
.serv-item-ico-2 .serv-item-content {background: url(../images/serv-item-ico-4.png) 18px 50% no-repeat;}
.serv-item-ico-3 .serv-item-content {background: url(../images/serv-item-ico-3.png) 18px 50% no-repeat;}
.serv-item-ico-4 .serv-item-content {background: url(../images/serv-item-ico-4a.png) 18px 50% no-repeat;}
.serv-item-ico-5 .serv-item-content {background: url(../images/serv-item-ico-5a.png) 18px 50% no-repeat;}
.serv-item-ico-6 .serv-item-content {background: url(../images/serv-item-ico-6.png) 18px 50% no-repeat;}
.serv-item-ico-7 .serv-item-content {background: url(../images/serv-item-ico-7.png) 18px 36px no-repeat;}
.serv-item-ico-9 .serv-item-content {background: url(../images/serv-item-ico-9.png) 18px 36px no-repeat;}
.serv-item-ico-10b .serv-item-content {background: url(../images/serv_inte-ico-10b.png) 18px 36px no-repeat;}

.serv-item-tit {
  display: table;
  width: 100%;
  max-width: 235px;
  height: 48px;
 
}
.serv-item-tit > div {
  display: table-row;
  width: 100%;
  max-width: 235px;
}
.serv-item-tit > div > div {
  width: 100%;
  max-width: 235px;
  display: table-cell;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  overflow: hidden;
  vertical-align: middle;
}
.serv-item-content span {
  display: block;
  width: 100%;
}


.projects-news {
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
}
.projects-news:after {
  content: "";
  display: block;
  clear: both;
}
.projects {
  width: 885px;
  float: left;
  border-radius: 20px;
  background: url(../images/saw.png) 100% 30px no-repeat rgba(255,255,255,.9);
  padding: 30px 0 56px 50px;
}
.projects-tit {
  font-size: 34px;
  font-weight: bold;
  color: #49458c;
  height: 51px;
  overflow: hidden;
  margin-bottom: 20px;
}
.da-slider {
	width: 783px;
	height: 542px;
	position: relative;
  background: #fff;
  border-radius: 20px;
	box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 0.22);
	transition: background-position 1.4s ease-in-out 0.3s;
  overflow: hidden;
}
.da-slider-title {
  width: 385px;
  position: absolute;
  left: 350px;
  padding-top: 30px;
  z-index: 900;
}
.da-slider-hyperlink {
  display: block;
  text-align: center;
  width: 220px;
  height: 44px;
  line-height: 42px;
  border: 1px solid #49458c;
  background: #fff;
  border-radius: 20px;
  color: #49458c;
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  right: 30px;
  bottom: 32px;
  z-index: 3000;
  transition: .3s;
}
.da-slider-hyperlink:hover {
  transform: scale(1.05);
}
.da-slider-title h2 {
  color: #49458c;
	font-size: 32px;
  line-height: 66px;
  height: 66px;
  overflow: hidden;
	width: 500px;
	top: 32px;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 0;
}
.da-slider-title span {
  display: block;
  color: #7c7c7c;
  font-size: 22px;
  line-height: 140%;
  font-weight: 700;
}
.da-slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.da-slide-current {
	z-index: 1000;
}
.da-slider-fb .da-slide {
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current {
	left: 0;
}
.da-slide p,
.da-slide .da-img {
	position: absolute;
	opacity: 0;
	left: 110%;
}
/*
.da-slider-fb .da-slide p {
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img {
	left: 60%;
	opacity: 1;
}
*/
.da-slide p {
	width: 385px;
  max-height: 154px;
	bottom: 100px;
	color: #7b7b7b;
	font-size: 16px;
  font-weight: 700;
	line-height: 22px;
	overflow: hidden;
	padding: 0;
  margin: 0;
  overflow: hidden;
  z-index: 1002;
}
.da-slide p span {
  display: block;
}
.da-slide p span.fontsize14 {
  font-size: 14px;
}
.da-slide .da-img {
	width: 325px;
  height: 542px;
	bottom: 0;
	left: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  border-radius: 20px 0 0 20px;
  z-index: 1001;
}
.da-dots {
  display: none;
}
.da-arrows {
	width: 117px;
  height: 44px;
  position: absolute;
  z-index: 2000;
  bottom: 32px;
  left: 350px;
}
.da-arrows:after {
  content: "";
  display: block;
  clear: both;
}
.da-arrows span {
  display: block;
	height: 44px;
	width: 44px;
	cursor: pointer;
  transition: .3s;
}
.da-arrows span:hover{
  transform: scale(1.1);
}
.da-arrows span.da-arrows-prev {
	float: left;
  background-image: url(../images/svg/arrow_left.svg);
  background-size: 44px 44px;
}
.da-arrows span.da-arrows-next {
	float: right;
  background-image: url(../images/svg/arrow_right.svg);
  background-size: 44px 44px;
}
.da-slide-current p {
	left: 350px;
	opacity: 1;
}
.da-slide-current .da-img {
	left: 0;
	opacity: 1;
}
/* Slide in from the right*/
.da-slide-fromright p {
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.da-slide-fromright .da-img {
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}
@keyframes fromRightAnim2 {
	0%{opacity: 0; }
	50%{opacity: .5; }
	100%{opacity: 1; }
}
@keyframes fromRightAnim4 {
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft p {
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.da-slide-fromleft .da-img {
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
@keyframes fromLeftAnim2 {
	0%{opacity: 0; }
  50%{opacity: .5; }
	100%{opacity: 1; }
}
@keyframes fromLeftAnim4 {
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright p {
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toright .da-img {
	animation: toRightAnim4 0.6s ease-in both;
}
@keyframes toRightAnim2 {
	0%{opacity: 1; }
  50%{opacity: .5; }
	100%{opacity: 0; }
}
@keyframes toRightAnim4 {
	0%{ left: 0;  opacity: 1; }
	30%{ left: 30px;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft p {
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.da-slide-toleft .da-img {
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
@keyframes toLeftAnim2 {
	0%{opacity: 1; }
	50%{opacity: .5; }
	100%{opacity: 0; }
}
@keyframes toLeftAnim4 {
	0%{ left: 0;  opacity: 1; }
	40%{ left: -30px;  opacity: 1; }
	90%{ left: -70%;  opacity: 0; }
	100%{ left: -110%; opacity: 0; }
}


.show-all-news {
  display: none;
}
.news {
  width: 483px;
  float: right;
  border-radius: 20px;
  background: rgba(255,255,255,.9);
  position: relative;
  z-index: 2001;
}
.news-title {
  width: 100%;
  max-width: 382px;
  margin: 0 auto 20px;
  padding-top: 30px;
  font-size: 34px;
  font-weight: 700;
  color: #49458c;
}
.news-title a {
  color: #d1d1d1;
  transition: .3s;
}
.news-title a:hover {
  color: #a9a9a9;
}
.news-holder {
  display: block;
  padding-bottom: 31px;
}
.news-item {
  display: block;
  background: #fff;
  width: 100%;
  max-width: 382px;
  margin: 0 auto 21px;
  border-radius: 20px;
  height: 168px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 0.22);
  transition: .3s;
}
.news-item:hover {
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 0.6);
}
.news-item:after {
  width: 201px;
  height: 201px;
  background: #fbf4fd;
  content: "";
  display: block;
  position: absolute;
  top: -117px;
  right: -103px;
  border-radius: 50%;
  z-index: 2;
}
.news-date {
  font-size: 14px;
  color: #7b7b7b;
  width: 287px;
  margin: 0 0 10px 30px;
  padding-top: 30px;
  font-weight: 700;
}
.news-pre {
  font-size: 16px;
  line-height: 22px;
  color: #7b7b7b;
  width: 287px;
  margin-left: 30px;
  font-weight: 300;
  max-height: 86px;
  overflow: hidden;
}
.news-counter {
  position: absolute;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  z-index: 3;
  top: 10px;
  right: 15px;
  font-size: 24px;
  font-weight: 700;
  color: #d5cee2;
}

.map-bg {
  width: 100%;
  max-width: 1376px;
  margin: 0 auto 60px;
  height: 1035px;
  background: #5a5390;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}
.map-bg:before {
  width: 151px;
  height: 151px;
  background: #fdc271;
  content: "";
  display: block;
  position: absolute;
  bottom: -51px;
  left: -70px;
  border-radius: 50%;
  z-index: 2;
}
.map-bg:after {
  width: 686px;
  height: 686px;
  background: #fdc271;
  content: "";
  display: block;
  position: absolute;
  bottom: -275px;
  right: -284px;
  border-radius: 50%;
  z-index: 2;
}

.map-title {
  font-size: 34px;
  font-weight: 700;
  width: 100%;
  max-width: 1270px;
  margin: auto;
  padding-top: 40px;
  color: #fff;
  position: relative;
  z-index: 2;
}
.map-title span {
  color: #908ac9;
}
.map-img {
 position: relative;    width:100%;     max-width: 1030px; display: flex;margin: auto; max-height: 600px;
}
.map-img img {
  width: 100%;
  max-width: 1218px;
  display: block;
  margin: auto;
}
.map-data-holder {
  text-align: center;
  height: 315px;
  position: absolute;
  z-index: 3;
  bottom: 15px;
  left: 0;
  width: 100%;
  color: #fff;
}
.map-data {
  width: 49.5%;
  display: inline-block;
  vertical-align: top;
  height: 85px;
  margin-bottom: 20px;
}
.map-data div {
  font-size: 80px;
  line-height: 85px;
  font-weight: 700;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  color: #5a5390;
  text-shadow: 
		-0   -2px 0   #FFFFFF,
		 0   -2px 0   #FFFFFF,
		-0    2px 0   #FFFFFF,
		 0    2px 0   #FFFFFF,
		-2px -0   0   #FFFFFF,
		 2px -0   0   #FFFFFF,
		-2px  0   0   #FFFFFF,
		 2px  0   0   #FFFFFF,
		-1px -2px 0   #FFFFFF,
		 1px -2px 0   #FFFFFF,
		-1px  2px 0   #FFFFFF,
		 1px  2px 0   #FFFFFF,
		-2px -1px 0   #FFFFFF,
		 2px -1px 0   #FFFFFF,
		-2px  1px 0   #FFFFFF,
		 2px  1px 0   #FFFFFF,
		-2px -2px 0   #FFFFFF,
		 2px -2px 0   #FFFFFF,
		-2px  2px 0   #FFFFFF,
		 2px  2px 0   #FFFFFF,
		-2px -2px 0   #FFFFFF,
		 2px -2px 0   #FFFFFF,
		-2px  2px 0   #FFFFFF,
		 2px  2px 0   #FFFFFF;
}
.map-data span {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  display: inline-block;
  vertical-align: top;
  padding-top: 7px;
}
.md-1 {
  padding-right: 100px;
}
.md-4 {
  padding-left: 60px;
}
.md-1, .md-3 {
  text-align: right;
}
.md-1 span, .md-3 span {
  text-align: left;
}
.md-2, .md-4 {
  text-align: left;
}
/*export*/

.prefooter-space-not-mainpage {
  height: 40px;
}
.mobile-footer {
  display: none;
}
.footer-holder {
  width: 100%;
  max-width: 1376px;
  margin: 0 auto 30px;
}
.footer {
  display: flex;
}
.footer [class*='footer-col-'] {
  flex-grow: 1;
}
.f-logo {
  margin-bottom: 30px;
  width: 194px;
}
.f-logo a {
  display: block;
  width: 194px;
  height: 46px;
  background: url(../images/svg/logo_color.svg);
  background-size: 194px 46px;
}
.f-contacts {
  margin-bottom: 20px;
}
.f-contacts a {
  display: inline-block;
  color: #49458c;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.f-contacts span {
  display: block;
  color: #49458c;
  font-size: 12px;
  line-height: 12px;
}
.f-soc {
  margin-bottom: 20px;
}
.f-soc a {
  display: inline-block;
  margin-right: 16px;
  vertical-align: top;
  height: 19px;
  transition: .3s;
}
.f-soc a.vk {
  width: 18px;
  background: url(../images/svg/color_vk.svg);
  background-size: 18px 19px;
}
.f-soc a.fb {
  width: 18px;
  background: url(../images/svg/color_fb.svg);
  background-size: 18px 19px;
  background-position: -17px 0;
}
.f-soc a.ok {
  width: 18px;
  background: url(../images/svg/color_ok.svg);
  background-size: 18px 19px;
  background-position: -17px 0;
}
.f-soc a.in {
  width: 18px;
  background: url(../images/svg/color_insta.svg);
  background-size: 18px 19px;
}
.f-soc a.yt {
  width: 20px;
  background: url(../images/svg/color_youtube.svg);
  background-size: 20px 19px;
}
.f-soc a:hover{
  transform: scale(1.1);
}

.nd-soc {
  margin-bottom: 20px;
}
.nd-soc a {
  display: inline-block;
  margin-right: 16px;
  vertical-align: top;
  background-image: url(../images/soc-sprite.png);
  height: 19px;
  transition: .3s;
}
.nd-soc a.vk {
  width: 18px;
  background-position: 0 -19px;
}
.nd-soc a.fb {
  width: 10px;
  background-position: -37px -19px;
}
.nd-soc a.ok {
  width: 10px;
  background-position: -67px -19px;
}
.nd-soc a.in {
  width: 18px;
  background-position: -98px -19px;
}
.nd-soc a.yt {
  width: 20px;
  background-position: -136px -19px;
}
.nd-soc a:hover{
  transform: scale(1.1);
}

.f-login {
  width: 205px;
}
.f-login a {
  width: 205px;
  height: 43px;
  line-height: 43px;
  display: block;
  background: linear-gradient(to bottom, rgba(255,156,0,1) 0%,rgba(255,114,0,1) 100%);
  position: relative;
  z-index: 1;  
  border-radius: 20px;
  font-size: 16px;
  padding-left: 50px;
  color: #fff;
  transition: .3s;
}
.f-login a:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../images/svg/white_user.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  position: absolute;
  top: 10px;
  left: 20px;
}
.f-login a:hover {
  transform: scale(1.05);
}
.f-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.f-sub-menu {
  margin: 0;
  padding: 17px 0 0 0;
  list-style: none;
}
.f-sub-menu > li {
  margin-bottom: 9px;
}
.f-menu a, .f-sub-menu a {
  color: #49458c;
  display: inline-block;
  border-bottom: 1px solid rgba(0,0,0,0);
  transition: .1s;
}
.f-menu a:hover, .f-sub-menu a:hover {
  border-bottom: 1px solid #49458c;
}
.f-menu a {
  font-size: 24px;
  font-weight: 700;
}
.f-sub-menu a {
  font-size: 18px;
  font-weight: 300;
}
.footer-col-1 {
  padding-right: 80px;
}
.footer-col-2 {
  padding-right: 80px;
}
.footer-col-3 {
  padding-right: 80px;
}
.footer-col-4 {
  padding-right: 80px;
}

.copy {
  width: 100%;
  max-width: 1376px;
  margin: auto;
  padding-bottom: 80px;
  font-size: 12px;
  color: #73719f;
  text-align: center;
}



.pp-menu {
  width: 100%;
  height: 100vh;
  z-index: 20000;
  position: fixed;
  background: rgba(255,255,255,.95);
  left: 0;
  transition: .5s;
}
.pp-menu-header {
  display: block;
  width: 100%;
  max-width: 1376px;
  margin: auto;
}
.pp-menu-header:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-left {
  width: calc(100% - 153px);
  float: left;
}
.pp-menu-header-left:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-logo {
  width: 192px;
  float: left;
  margin-right: 65px;
  padding-top: 50px;
}
.pp-menu-header-logo a {
  width: 192px;
  height: 45px;
  display: block;
  background: url(../images/svg/logo_color.svg);
  background-size: 192px 45px;
}
.pp-menu-header-contacts {
  width: 235px;
  float: left;
  padding-top: 56px;
}
.pp-menu-header-contacts a {
  display: inline-block;
  color: #49458c;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}
.pp-menu-header-contacts span{
  display: block;
  color: #49458c;
  font-size: 12px;
  line-height: 12px;
}
.pp-menu-header-callback {
  width: 213px;
  float: right;
  padding-top: 51px;
}
.pp-menu-header-callback span {
  display: block;
  width: 213px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #49458c;
  color: #49458c;
  font-weight: 700;
  font-size: 16px;
  border-radius: 20px;
  padding-left: 51px;
  background: url(../images/svg/red_phone.svg) 23px 50% no-repeat;
  background-size: 20px 20px;
  cursor: pointer;
}
.pp-menu-header-right {
  width: 125px;
  float: right;
}
.pp-menu-header-right:after {
  content: "";
  display: block;
  clear: both;
}
.pp-menu-header-log-in {
  width: 50px;
  float: left;
  padding-top: 51px;
}
.pp-menu-header-log-in a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 20px;
  background-color: #ff8400;
  background-image: url(../images/svg/white_user.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: 56% 50%;
}
.pp-menu-close {
  width: 51px;
  float: right;
  padding-top: 51px;
}
.pp-menu-close span {
  display: block;  
  width: 51px;
  height: 50px;
  background: url(../images/svg/exit.svg);
  background-size: 51px 50px;
  cursor: pointer;
}
.body-with-opened-menu {
  height: 100vh;
  overflow: hidden;
}
.pp-menu-title {
  width: 100%;
  max-width: 1376px;
  margin: auto;
  color: #49458c;
  font-size: 34px;
  font-weight: 700;
  padding: 20px 0 10px;
}
.pp-menu-holder {
  width: 100%;
  max-width: 1376px;
  margin: auto;
  display: flex;
  padding-right: 190px;
}
.pp-menu-ul {
  flex-grow: 1;
  margin: 0;
  padding: 0;
  list-style: none;
}
.pp-sub-menu-ul {
  margin: 0;
  padding: 17px 0 0 0;
  list-style: none;
}
.pp-sub-menu-ul > li {
  margin-bottom: 9px;
}
.pp-menu-ul a, .pp-sub-menu-ul a {
  color: #49458c;
  display: inline-block;
  border-bottom: 1px solid rgba(0,0,0,0);
  transition: .1s;
}
.pp-menu-ul a:hover, .pp-sub-menu-ul a:hover {
  border-bottom: 1px solid #49458c;
}
.pp-menu-ul a {
  font-size: 24px;
  font-weight: 700;
}
.pp-sub-menu-ul a {
  font-size: 18px;
  font-weight: 300;
}


.pp-form {
  width: 100%;
  height: 100vh;
  z-index: 20000;
  position: fixed;
  background: rgba(255,255,255,.95);
  left: 0;
  transition: .5s;
}
.pp-form-table {
  display: table;
  width: 100%;
  height: 100%;
}
.pp-form-tr {
  display: table-row;
}
.pp-form-td {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}
.form-one-holder {
  display: inline-block;
  width: 320px;
  height: 360px;
  position: relative;
}
.form-one-close {
  display: block;  
  width: 51px;
  height: 50px;
  background: url(../images/svg/exit.svg);
  background-size: 51px 50px;
  cursor: pointer;
  position: absolute;
  top: -55px;
  right: -60px;
}
.form-one-title {
  font-size: 34px;
  font-weight: 700;
  color: #49458c;
  margin-bottom: 15px;
}
.form-one-name, .form-one-tel {
  display: block;
  text-align: center;
  width: 100%;
  height: 48px;
  border: 1px solid #49458c;
  border-radius: 20px;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  outline: none;
}
.form-one-name {
  margin-bottom: 19px;
}
.form-one-name::-webkit-input-placeholder, .form-one-tel::-webkit-input-placeholder {
  color: #9f9dc2;
  font-size: 16px;
  font-weight: 700;
}
.form-one-name::-moz-placeholder, .form-one-tel::-moz-placeholder {
  color: #9f9dc2;
  font-size: 16px;
  font-weight: 700;
}
.form-one-name:-moz-placeholder, .form-one-tel:-moz-placeholder {
  color: #9f9dc2;
  font-size: 16px;
  font-weight: 700;
}
.form-one-name:-ms-input-placeholder, .form-one-tel:-ms-input-placeholder {
  color: #9f9dc2;
  font-size: 16px;
  font-weight: 700;
}
.form-one-btn-bg {
  width: 320px;
  height: 140px;
  background-image: url(../images/org-descr-btn-bg.png);
  background-size: 320px 160px;
  background-position: 50% -22px;
  padding-top: 20px;
}
.form-one-btn {
  display: block;
  width: 320px;
  height: 58px;
  line-height: 58px;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  cursor: pointer;
  transition: .3s;
  outline: none;
  background: transparent;
  border: 0;
}
.form-one-btn:hover {
  transform: scale(1.05);
}
.form-one-warning {
  font-size: 11px;
  line-height: 11px;
  color: #949f9b;
}
.form-one-warning a {
  color: #ff7800;
}
.form-one-warning a:hover {
  color: #ff6c00;
}








.mobile-header {
  display: none;
  width: 96%;
  max-width: 750px;
  margin: 0 auto;
  padding-top: 20px;
}
.mh-line-one {
  background: #49458c;
  border-radius: 15px 15px 0 0;
  display: flex;
  padding: 0 15px 7px;
}
.mh-phone, .mh-logo, .mh-menu-btn {
  flex-grow: 1;
}
.mh-phone  {
  text-align: left;
  padding-top: 22px;
}
.mh-phone a {
  width: 22px;
  height: 22px;
  background: url(../images/svg/phone.svg) no-repeat;
  background-size: 22px 22px;
  display: inline-block;
}
.mh-logo  {
  text-align: center;
  padding-top: 10px;
}
.mh-logo a {
  width: 144px;
  height: 34px;
  background: url(../images/svg/logo_white_big_slogan.svg) no-repeat;
  background-size: 144px 34px;
  display: inline-block;
}
.mh-menu-btn  {
  text-align: right;
  padding-top: 22px;
}
.mh-menu-btn span {
  width: 25px;
  height: 17px;
  display: inline-block;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  position: relative;
  z-index: 1;
}
.mh-menu-btn span:before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0;
}
.mh-line-two {
  padding: 12px;
  border-radius: 0 0 15px 15px;
  background: #393579;
  text-align: center;
}
.mh-line-two a {
  height: 16px;
  line-height: 16px;
  background: url(../images/svg/white_user.svg) no-repeat;
  background-size: 14px 16px;
  display: inline-block;
  padding-left: 26px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}




.news-list-page-items {
  display: block;
}
.news-list-page-items:after {
  content: "";
  display: block;
  clear: both;
}
.news-list-page-items {
  text-align: center;
}
.news-list-page-item {
  text-align: left;
  display: block;
  outline: none;
  border: 0;
  text-decoration: none;
  width: 31%;
  height: 315px;
  float: left;
  margin-right: 3%;
  margin-bottom: 39px;
  border-radius: 20px;
  box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.49);
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: .3s;
  padding-top: 30px;
}
.news-list-page-item:hover {
  box-shadow: 0px 13px 43px 0px rgba(54, 50, 118, 0.75);
}
.news-list-page-item:nth-child(3n+3) {
  margin-right: 0;
}
.nlpi-img {
  max-width: 348px;
  width: 90%;
  height: 135px;
  position: relative;
  z-index: 1;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  margin: 0 auto 25px;
  border-radius: 20px;
}
.nlpi-img span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background: rgba(255,255,255,.3);
}
.nlpi-date {
  max-width: 348px;
  width: 90%;
  margin: 0 auto 10px;
  font-size: 14px;
  color: #7b7b7b;
  font-weight: 700;
}
.nlpi-pre {
  max-width: 348px;
  width: 90%;
  margin: 0 auto;
  font-size: 16px;
  color: #404040;
  font-weight: 700;
  height: 66px;
  overflow: hidden;
}

.news-detail-holder {
  padding: 0 40px 40px;
}
.news-detail-date {
  font-size: 24px;
  line-height: 24px;
  color: #b0b0ca;
  font-weight: 700;
  margin-bottom: 10px;
}
img.news-detail-img {
  width: 100%;
  display: block;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border-radius: 20px;
  margin-bottom :20px;
}

.news-detail-share {
  padding-top: 30px;
}
.nd-gotolist {
  display: inline-block;
  width: 192px;
  margin-right: 30px;
}
.nd-gotolist a {
  display: block;
  width: 192px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #49458c;
  border-radius: 20px;
  text-align: center;
  color: #49458c;
  font-size: 16px;
  font-weight: 700;
}
.nd-soc-title {
  display: inline-block;
  width: 150px;
  font-size: 24px;
  font-weight: 700;
  color: #49458c;
  margin-right: 25px;
}
.nd-soc {
  display: inline-block;
  width: 175px;
}


.ymaps-2-1-77-gotoymaps__container {
	text-transform: uppercase;
	border-radius: .25rem !important;
	box-shadow: none !important;
}
.ymaps-2-1-77-gotoymaps__text-container {
	font-family: inherit !important;
}
.ymaps-2-1-77-gototech,
.ymaps-2-1-77-copyright__content,
.ymaps-2-1-77-map-copyrights-promo {
	display: none !important;
}


/*================*/
/*================*/
/*================*/
.team-grid-container {
  display: grid;
  height: auto;
  grid-template-columns: 33.3% 33.3% 33.3%;
  grid-template-rows: none;
  border-collapse: collapse;
}
.team-grid-container > div {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
  padding-bottom: 80px;
  margin-bottom: 60px;
  margin-right: 30px;
}
.team-img {
  margin: 0 auto 15px;
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.team-img img {
  display: block;
  width: 100%;
  max-width: 400px;
}
.team-text_prof {
  text-align: left;
  margin-bottom: 10px;
  color: #7b7b7b;
  font-size: 14px;
  line-height: 110%;
}
.team-text_surname {
  font-weight: 700;
  font-size: 24px;
  color: #49458c;
  line-height: 105%;
  margin-bottom: 7px;
}
.team-text_name {
  font-weight: 700;
  font-size: 16px;
  color: #49458c;
  line-height: 105%;
  margin-bottom: 10px;
}
.team-text_descr {
  text-align: left;
  font-size: 14px;
  color: #7b7b7b;
  line-height: 160%;
}
.team-btn {
  display: block;
  text-align: center;
  width: 220px;
  height: 48px;
  line-height: 46px;
  border: 1px solid #49458c;
  border-radius: 20px;
  color: #49458c;
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  right: 30px;
  bottom: 32px;
  z-index: 3000;
  transition: .1s;
  position: absolute;
  bottom: 0;
  left: 0;
}
.team-btn:hover {
  transform: scale(1.05);
}


.cont-page_holder {
  padding: 0 40px 40px;
}
.cont-page_content {
  display: block;
}
.cont-page_content:after {
  content: "";
  display: block;
  clear: both;
}
.cont-page_left {
  width: 490px;
  float: left;
  padding-top: 20px;
}
.cont-page_right {
  width: 642px;
  float: right;
  margin-right: 30px;
  padding-top: 20px;
}
.cont-page_right img {
  width: 100%;
  max-width: 642px;
}
.cont-page_tit {
  font-size: 60px;
  font-weight: 700;
  color: #49458c;
  line-height: 105%;
  margin-bottom: 50px;
}
.cont-page_data {
  margin-bottom: 20px;
}
.cont-page_data a {
  display: inline-block;
  font-size: 34px;
  color: #ff7c00;
  font-weight: 700;
  text-decoration: none;
  line-height: 110%;
  margin-bottom: 7px;
}
.cont-page_data span {
  color: #404040;
  font-size: 16px;
  display: block;
  line-height: 110%;
}
.cont-page_btn {
  height: 50px;
  line-height: 50px;
  width: 254px;
  color: #fff;
  background: linear-gradient(to bottom, rgba(255,156,0,1) 0%,rgba(255,114,0,1) 100%);
  font-size: 16px;
  padding-left: 50px;
  color: #fff;
  transition: .1s;
  border-radius: 20px;
  cursor: pointer;
  margin-bottom: 70px;
}
.cont-page_btn:hover {
  transform: scale(1.02);
}
.cont-page_soc.f-soc {
  margin-bottom: 60px;
}
.cont-page_adress {
  color: #49458c;
  font-size: 34px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 7px;
}
.cont-page_map {
  height: 500px;
  background: #fff;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -40px;
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 0 0 20px 20px;
}

.cases-list_item {
  padding: 40px;
  border-radius: 20px;
  background: rgba(255,255,255,.9);
  margin-bottom: 10px;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
}
.cases-list_item:after {
  content: "";
  display: block;
  clear: both;
}
.cases-list_img {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  float: left;
  background-size: cover;
  background-position: 0 50%;
  background-repeat: no-repeat;
  margin: 0 60px 30px 0;
}
.cases-list_preview {
  float: left;
  width: calc(100% - 310px);
}
.cases-list_date {
  color: #7b7b7b;
  font-weight: 700;
  margin-bottom: 10px;
}
.cases-list_date span {
  display: inline-block;
  margin: 0 15px;
}
.cases-list_obj-name {
  font-weight: 700;
  font-size: 24px;
  color: #49458c;
  line-height: 105%;
  margin-bottom: 15px;
}
.cases-list_title {
  font-weight: 700;
  font-size: 34px;
  color: #49458c;
  line-height: 105%;
  margin-bottom: 7px;
}
.cases-list_link {
  margin-bottom: 7px;
}
.cases-list_link a {
  color: #5390ff;
  text-decoration: underline;
}
.cases-list_link a:hover {
  text-decoration: none;
}
.cases-list_text {
  font-size: 14px;
  color: #7b7b7b;
  line-height: 160%;
}
.cases-list_text p {
  margin: 0 0 20px 0;
  padding: 0;
}

.blank-page {
  padding: 40px;
  border-radius: 20px;
  background: rgba(255,255,255,.9);
  margin-bottom: 10px;
  width: 100%;
  max-width: 1376px;
  margin-left: auto;
  margin-right: auto;
}
.blank-page h2 {
  font-weight: 700;
  font-size: 34px;
  color: #49458c;
  line-height: 105%;
  margin: 0 0 20px 0;
  padding: 0;
}
.blank-page h3 {
  font-weight: 700;
  font-size: 24px;
  color: #49458c;
  line-height: 105%;
  margin: 0 0 20px 0;
  padding: 0;
}
.blank-page {
  font-size: 14px;
  color: #7b7b7b;
  line-height: 160%;
}
.blank-page p {
  margin: 0 0 20px 0;
  padding: 0;
}

.err {
  width: 90%;
  max-width: 1063px;
  margin: auto;
  padding: 150px 0 190px;
  text-align: center;
}
.err-img {
  width: 100%;
  max-width: 1063px;
  margin-bottom: 35px;
}
.err-mess {
  color: #49458c;
  font-size: 34px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 40px;
}
.err-mess span {
  color: #ff8500;
}
.err-btn {
  display: block;
  width: 90%;
  max-width: 362px;
  height: 58px;
  line-height: 58px;
  text-align: center;
  font-size: 24px;
  color: #fff;
  background: #ff8500;
  border-radius: 20px;
  font-weight: 700;
  position: relative;
  z-index: 2;
  margin: 0 auto;
  padding: 0;
  cursor: pointer;
}
.err-btn:before {
  width: 90%;
  height: 58px;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -45%;
  border-radius: 20px;
  z-index: -1;
  box-shadow: 0 0 30px #ff8500;
  transition: .3s;
}
.err-btn:hover:before {
  box-shadow: 0 0 50px #ff8500;
}
.site-under-maintenance {
  width: 90%;
  max-width: 1063px;
  margin: auto;
  padding: 0 0 190px;
  text-align: center;
}
.site-under-maintenance-img {
  width: 100%;
  max-width: 586px;
  margin-bottom: 35px;
}
.site-under-maintenance-mess {
  color: #49458c;
  font-size: 34px;
  font-weight: 700;
  line-height: 100%;
  margin-bottom: 40px;
}

.dropdown-arrow {
  display: none;
}
.go-top {
  display: none;
}

.select-pp {
  width: 533px;
  height: 423px;
  background: #fff;
  position: fixed;
  left: 50%;
  top: 40%;
  z-index: 100;
  transform: translate(-50%, -50%);
  transition: opacity .5s, top .5s;
  border-radius: 20px;
}
.select-pp-overflow {
  background-color: rgba(0, 0, 0, 0.6);
  cursor: default;
  position: fixed;  
  bottom: 0;  
  left: 0;  
  right: 0;
  top: 0;
  z-index: 90;
  transition: opacity .5s;
}
.select-pp-body {
  height: 100%;
  padding: 26px 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.spp-header {
  width: 100%;
  height: 49px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.spp-title {
  color: #49458c;
  font-size: 34px;
  line-height: 34px;
  font-weight: 700;
}
.spp-close-btn {
  display: block;
  width: 51px;
  height: 50px;
  background: url(../images/svg/exit.svg);
  background-size: 51px 50px;
  cursor: pointer;
}
.spp-link {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 147px;
  border-radius: 20px;
  text-decoration: none;
  background-color: #49458c;
  transition: .3s;
}
.spp-link img {
  margin-left: 30px;
}
.spp-link i {
  display: inline-block;
  margin-left: 30px;
  line-height: 130%;
  font-style: normal;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}
.spp-link:hover {
  opacity: .8;
}

.tech-doc-requisites {
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  margin-bottom: 20px;
}
.tech-doc-requisites > div {
  margin-right: 68px;
}
.tech-doc-requisites > div > p {
  display: block;
  margin: 0;
  padding: 0;
  color: #404040;
  font-size: 16px;
  line-height: 110%;
}
.tech-doc-requisites > div > span {
  display: block;
  font-size: 34px;
  color: #ff7c00;
  font-weight: 700;
  text-decoration: none;
  line-height: 110%;
}
a.tech-doc-link-orange-big {
  display: inline;
  font-size: 34px;
  color: #ff7c00;
  font-weight: 700;
  line-height: 110%;
  text-decoration: underline;
}
a.tech-doc-link-orange-big:hover {
  text-decoration: none;
}

.tech-doc-downloads {
  margin-bottom: 50px;
}
.tech-doc-downloads-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  background-color: rgb( 254, 251, 248 );
  box-shadow: 2.5px 4.33px 43px 0px rgba( 54, 50, 118, .3 );
  width: 100%;
  padding: 30px 40px;
  margin-bottom: 10px;
  transition: .3s;
}
.tech-doc-downloads-item:hover {
  box-shadow: 2.5px 4.33px 43px 0px rgba( 54, 50, 118, .5 );
}
.tech-doc-downloads-item > div {
  font-size: 16px;
  line-height: 120%;
  color: #49458c;
  font-weight: 600;
  width: calc(100% - 70px);
  max-width: 785px;
  cursor: default;
}
.tech-doc-downloads-item > a {
  transition: .3s;
  color: transparent;
  text-decoration: none;
}
.tech-doc-downloads-item > a:hover {
  opacity: .7;
}

.eg-page_holder {
  width: 100%;
  max-width: 800px;
  margin: auto;
}
.eg_main-title {
  font-size: 34px;
  color: #49458c;
  overflow: hidden;
  margin-bottom: 20px;
  margin: 0 0 20px;
  text-align: center;
  padding: 15px 0 0 0;
}
.eg_main-title span {
  color: #ff7c00;
}
.eg_main-title-h2 {
  color: #68668c;
  font-size: 24px;
  text-align: center;
  margin: 0 0 20px;
  padding: 0;
}
.eg_main-title-h3 {
  font-weight: normal;
  color: #68668c;
  font-size: 18px;
  line-height: 140%;
  text-align: center;
  margin: 0 0 20px;
  padding: 0;
}
.eg_swiping-help {
  display: none;
}
.eg_swiping {
  width: 100%;
  max-width: 794px;
  margin: auto;
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 1);
}
.eg_swiping img {
  display: block;
  width: 100%;
  max-width: 794px;
}
.step-caption {
  text-align: center;
  margin-bottom: 20px;
}
.step-caption span {
  display: inline-block;
  background: #ffc166;
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 34px;
  font-weight: bold;
  color: #49458c;
  padding: 0 22px;
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 1);
  border-radius: 30px;
}
.step-instr {
  width: 100%;
  max-width: 665px;
  margin: 0 auto 20px;
  font-size: 18px;
  color: #68668c;
  line-height: 140%;
  text-align: center;
}
.eg_link-cursor {
  display: inline-block;
  color: #68668c;
  position: relative;
  padding-right: 33px;
  background: #fafafa;
}
.eg_link-cursor:after {
  content: "";
  width: 29px;
  height: 29px;
  background: url(../images/egrn/click.png);
  position: absolute;
  top: 1px;
  right: 0;
}
.eg_link-cursor:before {
  content: "";
  width: calc(100% - 33px);
  height: 1px;
  background: #68668c;
  position: absolute;
  bottom: 0;
  left: 0;
}
.eg_link-cursor:hover {
  opacity: .8;
}
.eg_instr-imgs {
  display: flex;
  flex-direction: row;
  align-items: start;
  justify-content: center;
  margin-bottom: 25px;
}
.eg_instr-imgs img {
  border-radius: 25px;
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 1);
}
.egii-1 img:nth-child(1) {
  margin-right: 20px;
}
.all-pages-white-bg.l-4 {
  background-color: rgba(255,255,255,.9);
  background-image: url(../images/egrn/l-4.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;
}
.all-pages-white-bg.w-2 {
  background-color: rgba(255,255,255,.9);
  background-image: url(../images/egrn/w-2.png);
  background-position: 38% 100%;
  background-repeat: no-repeat;
}
.eg_instr-imgs.egii-3 {
  justify-content: space-between;
}
.all-pages-white-bg.w-3 {
  background-color: rgba(255,255,255,.9);
  background-image: url(../images/egrn/w-3.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;
}
.all-pages-white-bg.eg-margin-bottom {
  margin-bottom: 31px;
}
.eg_instr-imgs.egii-4 {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto 40px;
  justify-content: space-between;
}
.all-pages-white-bg.w-4 {
  background-color: rgba(255,255,255,.9);
  background-image: url(../images/egrn/w-4.png);
  background-position: 0 100%;
  background-repeat: no-repeat;
}
.eg_swiping.square-803 {
  width: 100%;
  max-width: 803px;
  border-radius: 0;
  margin: 0 auto 40px;
  overflow: hidden;
  box-shadow: 0px 9px 43px 0px rgba(162, 162, 162, 1);
}
.eg_swiping.square-803 img {
  display: block;
  width: 100%;
  max-width: 803px;
}